.top-minus-42 {
    margin-top: -50px !important;
}

.top-minus-5 {
    margin-top: -5px;
}

#dtc-files-grid {
  margin-top: -40px;
}

/* #dtc-files-grid_toolbarItems {
  margin-top: -40px;
} */

.c-no-records-block {
  background-color: #ffffff;
  margin-top: 38px;
  min-height: 70px;
  overflow-y: hidden;
}

.no-records {
  padding: 45%;
  font-weight: bold;
  font-style: normal;
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 13px;
  font-stretch: normal;
  line-height: 1.15em;
  letter-spacing: normal;
  color: #4d4d4d;
}